Install of Driver [RedHat EL 4?]
Posted by: rak ()
Date: January 22, 2008 04:03PM

I am trying to istall the driver on a Linux Redhat Enterprise System.
2.4.21-47.0.1.ELsmp #1 SMP Fri Oct 13 17:56:20 EDT 2006 i686 i686 i386 GNU/Linux
The initial make ran with out errors.
The download of the icm files was tricky but eventually worked.
The make install gives this error.

[root@acnlin71 foo2zjs]# make install
#
# Dependencies...
#
# ... OK!
#
cd icc2ps; make all
make[1]: Entering directory `/root/drivers/foo2zjs/icc2ps'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory `/root/drivers/foo2zjs/icc2ps'

It is possible that certain products which can be built using this
software module might form inventions protected by patent rights in
some countries (e.g., by patents about arithmetic coding algorithms
owned by IBM and AT&T in the USA). Provision of this software by the
author does NOT include any licences for any patents. In those
countries where a patent licence is required for certain applications
of this software module, you will have to obtain such a licence
yourself.
#
# Installation Dependencies...
#
***
*** Error: foomatic-rip is not installed!
***
*** Install foomatic package(s) for your OS
***
make: *** [install-test] Error 1

My rpm -qa | grep foo shows this.....
[root@acnlin71 foo2zjs]# rpm -aq | grep foo
foomatic-2.0.2-15.1.1
Omni-foomatic-0.7.2-4

So what foomatic-rip package are we talking about here to be installed?

Roger A. Katz
Brookhaven National Lab
C-AD Department
Controls Division



Edited 1 time(s). Last edit at 01/22/2008 05:24PM by rickrich.

Re: Install of Driver
Posted by: rickrich ()
Date: January 22, 2008 05:22PM

Either:
# cp /usr/lib/cups/filter/foomatic-rip /usr/bin/foomatic-rip
or download the latest foomatic (3.0.2).

Sorry, only registered users may post in this forum.
This forum powered by Phorum.